
@font-face {
    font-family: 'AvenirNextPForBBG-Regular';
    font-display: fallback;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/AvenirNextPForBBG-Regular-eb3bb1b816.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/AvenirNextPForBBG-Regular-093448f517.woff') format('woff');
}

@font-face {
    font-family: 'AvenirNextPForBBG-Medium';
    font-display: swap;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/AvenirNextPForBBG-Medium-27084a7c0e.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/AvenirNextPForBBG-Medium-f6fb481dd6.woff') format('woff');
}

@font-face {
    font-family: 'AvenirNextPForBBG-Demi';
    font-display: fallback;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/AvenirNextPForBBG-Demi-b9b4abf0ea.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/AvenirNextPForBBG-Demi-7459932d1d.woff') format('woff');
}